@import url("wide.css");html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{border:0;margin:0;padding:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
.clearfix{display:block;}
.clearfix:before,
.clearfix:after{content:".";display:block;overflow:hidden;height:0;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
@font-face{font-family:'sosa';src:url('fonts/sosa-icon-font/sosa.eot');src:url('fonts/sosa-icon-font/sosa.eot?#iefix') format('embedded-opentype'),
url('fonts/sosa-icon-font/sosa.woff') format('woff'),
url('fonts/sosa-icon-font/sosa.ttf') format('truetype'),
url('fonts/sosa-icon-font/sosa.svg#sosa') format('svg');font-weight:normal;font-style:normal;}
html{-webkit-text-size-adjust:none;}
body{background-position:0 0;background-repeat:repeat;background-color:#1388be;font:14px/22px "Open Sans", "Arial", "Helvetica", sans-serif;font-weight:400;color:#626364;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;}
ins{background-color:#ff9;color:#000;text-decoration:none;}
mark{background-color:#ff9;font-style:italic;font-weight:bold;color:#000;}
del{text-decoration:line-through;}
abbr[title], dfn[title]{border-bottom:1px dotted;cursor:help;}
small{font-size:11px;}
input, select{vertical-align:middle;}
strong, th, thead td{font-weight:600;}
cite, em{font-style:italic;}
code, pre{display:block;font-family:"Courier New",Courier,monospace;white-space:pre;}
hr{display:block;border:0;border-top:1px solid #e5e5e5;margin:10px 0;padding:0;height:1px;}
a{background:none;color:#1388be;text-decoration:none;outline:none;cursor:pointer;}
a:hover{color:#101010;}
a img{border:none;vertical-align:bottom;}
img{display:inline-block;border:0;width:auto\9;height:auto;max-width:100%;-ms-interpolation-mode:bicubic;}
input[type="text"], input[type="email"], input[type="url"], input[type="tel"], input[type="search"], input[type="password"], textarea{border-radius:3px;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
p, ul, ol, dl, table, fieldset, blockquote, pre, code{margin-bottom:20px;}
::selection{background:#1388be;color:#fff;text-shadow:none;}
::-moz-selection{background:#1388be;color:#fff;text-shadow:none;}
a.link{border-bottom:1px dotted #e5e5e5;padding:4px 0 2px;font-size:13px;font-weight:600;color:#101010;}
a.link:hover{color:#1388be;border-color:#1388be;}
span a.link{margin-left:10px;}
a.goto{background:transparent url('../images/goto_arrow.png') no-repeat scroll 100% 50%;padding:3px 25px 4px 0;font-weight:700;color:#1388be;-webkit-transition:padding 0.1s ease-out;-moz-transition:padding 0.1s ease-out;-o-transition:padding 0.1s ease-out;-ms-transition:padding 0.1s ease-out;transition:padding 0.1s ease-out;-webkit-transition-delay:0s;-moz-transition-delay:0s;-o-transition-delay:0s;-ms-transition-delay:0s;transition-delay:0s;}
a.goto:hover{padding-right:28px;}
.required{color:#1388be;}
.float-left, .align-left{float:left;}
.float-right, .align-right{float:right;}
.align-center{margin-left:auto;margin-right:auto;}
.text-align-left{text-align:left;}
.text-align-right{text-align:right;}
.text-align-center{text-align:center;}
.hidden{display:none;}
.clear{clear:both;display:block;overflow:hidden;width:100%;height:0;line-height:0;font-size:0;}
.one-half, .one-third, .two-third, .one-fourth, .three-fourth, .one-fifth, .two-fifth, .three-fifth, .four-fifth{position:relative;float:left;margin-right:4%;}
.one-half{width:48%;}
.one-third{width:30.6667%;}
.two-third{width:65.3332%;}
.one-fourth{width:22%;}
.three-fourth{width:74%;}
.one-fifth{width:16.8%;}
.two-fifth{width:37.6%;}
.three-fifth{width:58.4%;}
.four-fifth{width:79.2%;}
.last{clear:right;margin-right:0 !important;}
.divider{clear:both;display:block;position:relative;border-bottom:1px dotted #e5e5e5;margin-bottom:35px;padding-top:15px;height:1px;}
.divider-empty{clear:both;display:block;position:relative;padding-top:20px;}
.divider a.top{background:#f7f7f7 url('../images/arrow_top.png') no-repeat scroll right top;position:absolute;top:12px;right:0;padding:0 8px;font-size:9px;line-height:10px;letter-spacing:1px;text-transform:uppercase;color:#777;}
.divider a.top:hover{color:#1388be;}
ul{list-style-type:disc;margin-left:1.5em;}
ul li{margin-left:.85em;}
ul ul{list-style-type:square;}
ul ul ul{list-style-type:circle;}
ol{list-style-position:outside;list-style-type:decimal;margin-left:2.35em;}
dt{margin-top:.8em;margin-bottom:.4em;font-weight:bold;}
ol ol, ul ol{margin-left:2.5em;}
ul ol, ol ul, ol ol, ul ul{margin-bottom:0;}
h1, h2, h3, h4, h5, h6{margin-bottom:12px;font-weight:400;line-height:1.5em;color:#101010;}
h3, h4, h5, h6{font-weight:600;}
h1{font-size:24px;}
h2{font-size:18px;}
h3{font-size:16px;margin-bottom:10px;}
h4{font-size:14px;margin-bottom:8px;}
h5{font-size:12px;margin-bottom:6px;}
h6{font-size:11px;margin-bottom:4px;}
.preloading{background:#fff url("../images/loading.gif") no-repeat 50% 50%;display:block;}
img.align-left, .wp-caption.align-left{display:block;margin:6px 20px 6px 0;}
img.align-right, .wp-caption.align-right{margin:6px 0 6px 20px;}
img.align-center, .wp-caption.align-center{display:block;margin:8px auto 20px;}
.wp-caption{margin-bottom:10px;text-align:center;}
.wp-caption img{border:0 none;margin:0;padding:0;}
p.wp-caption-text{margin:0;padding:10px 0 5px 0;font-size:12px;line-height:16px;text-align:center;color:#8d8d8d;}
.image-frame, .video-frame{background-color:#fff;display:block;position:relative;border:1px solid #e5e5e5;margin-bottom:20px;padding:5px;line-height:0px;border-radius:3px;}
.image-frame a, .image-icon-zoom, .image-icon-link, .image-icon-play{display:block;position:relative;}
.mask-overlay{background:#000;display:block;position:absolute;left:0;top:0;width:100%;height:100%;}
.image-overlay{position:absolute;left:0;top:0;width:100%;height:100%;visibility:hidden;}
.image-icon-link .image-overlay{background:transparent url('../images/image_icon_link.png') no-repeat scroll center center;}
.image-icon-play .image-overlay{background:transparent url('../images/image_icon_play.png') no-repeat scroll center center;}
.image-no-link{cursor:default;}
.video{position:relative;overflow:hidden;margin-bottom:20px;padding:0;padding-bottom:56.25%;height:0;}
.video embed, .video iframe, .video object, .video video{position:absolute;top:0;left:0;width:100%;height:100%;}
fieldset{border:1px solid #e5e5e5;padding:1em;}
legend{padding:0 .8em;font-weight:bold;font-size:1.2em;}
textarea, input[type=text], input[type=password], input[type=email], select{background:#fff;border:1px solid #e5e5e5;font-size:inherit;outline:none;}
input, select{cursor:pointer;}
input[type=text], input[type=password], input[type=email]{cursor:text;}
input{padding:5px 10px;}
textarea{overflow:auto;padding:10px;}
select{padding:2px;}
option{padding:0 4px;}
input[type=button], button{font-size:12px;cursor:pointer;vertical-align:middle;}
label{display:block;margin-bottom:5px;cursor:pointer;}
input.text-input, textarea.textarea{width:95%;font-family:Arial, Helvetica, sans-serif;color:#c2c2c2;}
input.text-input{height:18px;line-height:18px;vertical-align:middle;}
input.text-input:focus, textarea.textarea:focus, select:focus{background:#fff;border:1px solid #1388be;color:#777;-webkit-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.20);box-shadow:0px 0px 4px rgba(0, 0, 0, 0.20);}
::-webkit-input-placeholder, input:-moz-placeholder{color:#c2c2c2;}
.info-box, .success-box, .error-box, .warning-box{border:1px solid #e5e5e5;margin-bottom:20px;padding-left:40px;border-radius:3px;-webkit-box-shadow:inset 0 1px 0 0 #fff;box-shadow:inset 0 1px 0 0 #fff;}
.info-box{background:#e6f1fa url('../images/icons/message_box_icons/info.png') no-repeat scroll 15px 11px;border-color:#b6Cfe5;color:#00529b;}
.success-box{background:#eafae6 url('../images/icons/message_box_icons/success.png') no-repeat scroll 15px 11px;border-color:#9edc95;color:#5d792e;}
.error-box{background:#fee4e4 url('../images/icons/message_box_icons/error.png') no-repeat scroll 15px 11px;border-color:#e1a3a3;color:#d54444;}
.warning-box{background:#fff9cc url('../images/icons/message_box_icons/warning.png') no-repeat scroll 15px 11px;border-color:#e2c74f;color:#9f6000;}
.message-box{position:relative;padding:10px 10px 0 10px;}
.message-box p{margin-bottom:10px;}
.message-box .close{background-repeat:no-repeat;background-position:0 0;background-attachment:scroll;position:absolute;top:22px;right:15px;margin-top:-5px;width:8px;height:9px;cursor:pointer;}
.info-box .message-box .close{background-image:url('../images/icons/message_box_icons/info_close.png');}
.success-box .message-box .close{background-image:url('../images/icons/message_box_icons/success_close.png');}
.error-box .message-box .close{background-image:url('../images/icons/message_box_icons/error_close.png');}
.warning-box .message-box .close{background-image:url('../images/icons/message_box_icons/warning_close.png');}
.framed-box{background:#f3f3f3 url('../images/bg_dark.png') repeat scroll 0 0;position:relative;border:1px solid #e5e5e5;margin-bottom:20px;border-radius:3px;-webkit-box-shadow:inset 0 1px 0 0 #fff;box-shadow:inset 0 1px 0 0 #fff;}
.framed-box-content{padding:20px 20px 0 20px;}
.framed-box-arrow{background:transparent url('../images/framed_box_arrow.png') no-repeat scroll 0 0;display:block;position:absolute;width:9px;height:16px;top:20px;left:-9px;}
button, .button, a.button, .button span{display:inline-block;vertical-align:middle;border-radius:3px;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
button, .button, a.button{white-space:nowrap;background:#1388be;position:relative;overflow:visible;margin:0 5px 20px 0;font-weight:normal;line-height:1em;outline:none;cursor:pointer;}
button::-moz-focus-inner{border:none;}
button.button{border:0;margin:0;padding:0;text-transform:none;}
.button, .button:hover{text-decoration:none;}
.button.full, .button.full span{margin:0;display:block;}
a.button:hover, .button:hover{background:#101010;}
a.button:hover span, .button:hover span{color:#fff;}
.button span{white-space:nowrap;position:relative;color:#fff;padding:0.4em 1em;line-height:16px;text-decoration:none;text-align:center;}
.ie7 .button span{padding:0.4em 1em 0.5em;}
.button.small span{padding:0.4em 1em;font-size:11px;line-height:16px;}
.ie7 .button.small span{padding:0.2em 1em 0.5em;}
.button.medium span{padding:0.5em 1em;font-size:14px;line-height:16px;}
.ie7 .button.medium span{padding:0.4em 1em 0.7em;}
.button.large span{padding:0.6em 1em 0.7em;font-size:18px;line-height:1em;}
.ie7 .button.large span{padding:0.4em 1em 0.8em;}
.button.black{background-color:#101010;}
.button.black:hover{background:#1388be;}
.button.black span{color:#fff;}
.button.gray{background-color:#ddd;}
.button.gray:hover{background-color:#bbb;}
.button.gray span{color:#666;}
.button.gray span:hover{color:#101010;}
.button.white{background-color:#fafafa;}
.button.red{background-color:#e61316;}
.button.orange{background-color:#FF7924;}
.button.purple{background-color:#9b4cb8;}
.button.yellow{background-color:#ffd800;}
.button.yellow span{color:#101010;}
.button.blue{background-color:#00a8ff;}
.button.pink{background-color:#FF69b4;}
.button.green{background-color:#9acd32;}
.button.coffee{background-color:#d6a581;}
.button.rosy{background-color:#F56C7e;}
#page-wrap{background:#fff url('../images/bg.png') repeat scroll 0 0;position:relative;margin:0 auto;}
.container{position:relative;margin:0 auto;width:960px;}
#content, #sidebar{position:relative;}
#header{display:block;position:relative;padding:30px 0 0;z-index:2;}
#header .container{padding:0 0 30px 0;}
#logo{margin-top:0px;float:left;}
#logo, #logo a{font-size:28px;line-height:30px;color:#101010;font-weight:800;}
#navigation{position:relative;float:right;margin:0;height:50px;font-size:12px;font-weight:700;}
.ddsmoothmenu{width:auto;}
.ddsmoothmenu ul{list-style-type:none;margin:0;padding:13px 0 0;z-index:100;}
.ddsmoothmenu ul li{position:relative;display:inline;float:left;margin:0 0 0 4px;}
.ddsmoothmenu ul li a{background:transparent url('../images/nav_arrow_active.png') no-repeat scroll 6px -9999px;display:block;margin:0;padding:0 0 4px 0;color:#101010;letter-spacing:-0.02em;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
.ddsmoothmenu ul li:hover a, .ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li > a.current{background-position:6px 100%;color:#f6f6f6;text-decoration:none;}
.ddsmoothmenu ul li > a.current{background-position:6px 100%;}
.ddsmoothmenu ul li a span{display:block;padding:0 15px;height:25px;line-height:25px;font-size:12px;font-weight:800;text-transform:uppercase;border-radius:15px;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;-ms-transition:all 0.2s linear;transition:all 0.2s linear;}
.ddsmoothmenu ul li:hover a span, .ddsmoothmenu ul li > a.current span{background:#101010;}
* html .ddsmoothmenu ul li a{display:inline-block;}
.ddsmoothmenu ul li ul{display:none;position:absolute;left:0;padding:0;visibility:hidden;-webkit-box-shadow:4px 4px 0 0 rgba(35, 35, 35, 0.1);box-shadow:4px 4px 0 0 rgba(35, 35, 35, 0.1);}
.ddsmoothmenu ul li ul li{display:list-item;float:none;margin:0;}
.ddsmoothmenu ul li ul li ul{top:0;}
.ddsmoothmenu ul li ul li a{background:#222;border-top:1px solid #2e2e2e;border-bottom:1px solid #101010;margin:0;padding:6px 15px;width:150px;font-weight:normal;color:#f6f6f6;}
.ddsmoothmenu ul li ul li a:hover, .ddsmoothmenu ul li ul li a.current{background:#1388be;border-top:1px solid #1388be;border-bottom:1px solid #1388be;}
* html .ddsmoothmenu{height:1%;}
.downarrowclass{display:none;position:absolute;top:12px;right:7px;}
.rightarrowclass{display:none;position:absolute;top:6px;right:5px;}
.ddshadow{position:absolute;left:0;top:0;width:0;height:0;background:silver;}
.toplevelshadow{opacity:0.8;}
.tinynav{display:none;float:left;margin:15px 0 0;padding:8px;width:100%;font-size:12px;color:#626364;border-radius:3px;}
.page-heading{background:transparent url('../images/custom_blocks_bg.png') repeat-y scroll 45% 0;position:relative;display:block;margin-bottom:40px;}
.page-heading .container{background:#101010 url('../images/page_heading_corner.png') no-repeat scroll 100% 100%;display:block;overflow:hidden;padding:15px 0;}
#page-title{float:left;}
.page-title{float:left;margin:0;padding:0;font-size:26px;font-weight:600;line-height:30px;color:#f6f6f6;}
.page-description{margin-bottom:35px;text-align:center;}
.page-description h1, .page-description h2, .page-description h3, .page-description h4, .page-description h5, .page-description h6{margin:0;font-weight:600;}
.page-description h1, .page-description h2{font-weight:300;}
.page-description h1{font-size:30px;}
.page-description h2{font-size:24px;}
.page-description p{margin:0;font-size:20px;font-weight:300;line-height:28px;color:#8d8d8d;}
.page-description hr{border:0;margin:15px auto;width:180px;height:0;font:0/0 serif;background:none;border-top:1px solid #e5e5e5;}
#content{padding:0 0 50px;}
.section-wrap{margin:0 0 55px;}
.section-wrap:last-child{margin-bottom:20px;}
.section-title{background:transparent url('../images/heading_bg.png') repeat-x scroll 0 1px;border:0;margin:0 0 50px 0;padding:0;height:14px;font-size:14px;font-weight:800;line-height:13px;text-align:center;text-transform:uppercase;letter-spacing:2px;word-spacing:3px;}
.section-title span{background:#fff url('../images/bg.png') repeat scroll 0 0;padding:0 15px;}
.section-wrap .icon-box, .section-wrap .tabs-container, .section-wrap .accordion{margin:0;}
.section-wrap .clients-list a{margin:0 10px;}
.section-wrap .testimonials-slider .testimonials{margin:0;padding:0 10px;}
.custom-blocks{background:transparent url('../images/custom_blocks_bg.png') repeat-y scroll 48% 0;position:relative;}
.custom-blocks .block{float:left;}
.block-col-4 .block{width:25%;}
.block-col-3 .block{width:33.333333%;}
.block-col-2 .block{width:100%;}
.custom-blocks .block-title{background:transparent url('../images/block_title_arrow.png') no-repeat scroll 100% 2px;position:relative;margin-bottom:5px;line-height:24px;font-size:14px;font-weight:600;color:#f6f6f6;text-transform:uppercase;}
.custom-blocks .block a{background:#101010;display:block;position:relative;overflow:hidden;margin-right:1px;padding:15px 20px 15px 90px;color:#f6f6f6;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
.custom-blocks .block a:hover{background:#1388be;}
.custom-blocks .block:last-child a{background-image:url('../images/block_corner.png');background-repeat:no-repeat;background-position:right bottom;margin:0;}
.equal-box{width:100%;overflow:hidden;}
.custom-blocks .block p{position:relative;margin-bottom:4px;line-height:1.5em;}
.custom-blocks .block-icon-font, .custom-blocks .block-icon-image{position:absolute;top:40px;left:20px;border-radius:50%;border:2px solid #f6f6f6;padding:5px;}
.custom-blocks .block-icon-font{font-family:"sosa";font-size:40px;line-height:1em;color:#f6f6f6;}
.custom-blocks .block-icon-image{width:40px;height:40px;}
.call-to-action{background:#f3f3f3 url('../images/bg_dark.png') repeat scroll 0 0;border:1px solid #e5e5e5;margin-bottom:20px;padding:20px;border-radius:3px;-webkit-box-shadow:inset 0 1px 0 0 #fff;box-shadow:inset 0 1px 0 0 #fff;}
.call-to-action h1, .call-to-action h2, .call-to-action h3, .call-to-action h4, .call-to-action h5, .call-to-action p{margin:0;font-weight:600;}
.call-to-action p{font-weight:400;}
.call-to-action a .colored:hover{color:#101010 !important;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
.call-to-action .button{margin:10px 0;}
.services-wrap ul{margin-bottom:1em;}
.contact-form .text-input{height:25px;line-height:25px;width:89%;}
.contact-form .error{font-size:10px;text-transform:uppercase;color:#ff8c8c;}
.contact-form .textarea{width:96%;height:200px;}
.right-sidebar #main-content, .left-sidebar #main-content{width:700px;}
.right-sidebar #sidebar, .left-sidebar #sidebar{width:220px;}
.right-sidebar #main-content{float:left;}
.right-sidebar #sidebar{float:right;}
.left-sidebar #main-content{float:right;}
.left-sidebar #sidebar{float:left;}
#footer, #footer a, #footer a.goto:hover, #footer-bottom, .copyright a, .footer-menu li a{color:#a5a5a5;}
#footer{background:#101010;position:relative;padding:35px 0 0;}
#footer a:hover{color:#fff;}
#footer a.goto{background:transparent url('../images/goto_arrow_footer.png') no-repeat scroll 100% 50%;display:inline-block;}
#footer-bottom{background:#090909;font-size:11px;}
#footer-bottom .container{overflow:hidden;padding:15px 0;}
.copyright{float:left;margin:0;line-height:18px;}
.copyright a:hover, .footer-menu li a:hover{color:#fff;}
.footer-menu{float:left;}
.footer-menu ul{list-style-type:none;margin:0;}
.footer-menu ul li{float:left;border-left:1px solid #313131;margin:0 0 0 10px;padding:0 0 0 10px;line-height:18px;}
.portfolio-container{margin:0 -30px 0 0;padding:0;}
.portfolio-item{float:left;position:relative;margin:0 30px 50px 0;-webkit-transition:box-shadow 0.5s ease-out;-moz-transition:box-shadow 0.5s ease-out;-o-transition:box-shadow 0.5s ease-out;-ms-transition:box-shadow 0.5s ease-out;transition:box-shadow 0.5s ease-out;}
.portfolio-item:hover{-webkit-box-shadow:0px 0px 10px 0 rgba(0, 0, 0, .2);box-shadow:0px 0px 10px 0 rgba(0, 0, 0, .2);}
.item-container{position:relative;overflow:hidden;}
.portfolio-item .post-feature{overflow:hidden;margin-bottom:0;}
.portfolio-item .post-info{display:block;position:relative;margin:0;padding:0 15px 15px 15px;text-align:justify;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;transition:all 0.2s ease-out;background:#fff;}
.portfolio-item:hover .post-info{background:#fff;}
.portfolio-item .post-info .post-title{margin:0px;padding:0;font-size:14px;font-weight:600;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
.portfolio-item .post-info a{display:block;padding:10px 0;}
.portfolio-item .post-info a:hover .post-title{color:#1388be;}
.portfolio-item img{width:100%;height:auto;max-width:100%;}
.portfolio-item .post-info .post-meta span{background:none;margin:0;padding:0;}
.portfolio-icons{display:block;position:absolute;overflow:hidden;right:10px;bottom:-35px;margin:0;}
.portfolio-icons a{background:#101010 url('../images/portfolio_icons_sprite.png') no-repeat scroll 0 0;background-color:rgba(0, 0, 0, 0.65);float:left;margin-left:2px;width:32px;height:32px;text-indent:-9999px;border-radius:3px;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
.portfolio-icons a:hover{background-color:#1388be;}
.portfolio-icons a.image-hover{background-position:8px 8px;}
.portfolio-icons a.link-hover{background-position:8px -28px;}
.portfolio-icons a.video-hover{background-position:8px -64px;}
.portfolio-two-columns .portfolio-item{width:465px;}
.portfolio-three-columns .portfolio-item{width:300px;}
.portfolio-four-columns .portfolio-item{width:217px;}
#portfolio-single{padding-bottom:30px;}
#portfolio-single .post-feature, .portfolio-slider{margin-bottom:40px;}
#portfolio-single .post-content{float:left;width:660px;}
#portfolio-single .post-details{margin:0 0 20px 40px;width:260px;float:right;}
.portfolio-meta{margin:0 0 20px;}
.portfolio-meta-list{list-style-type:none;margin:0;}
.portfolio-meta-list > li{border-bottom:1px dotted #e5e5e5;margin:0;padding:10px 0;}
.portfolio-meta-list > li:last-child{border:0;}
.portfolio-meta-list li strong{display:block;margin-bottom:3px;font-size:14px;color:#101010;}
.portfolio-meta-list .work-list{list-style-type:none;margin:0;}
.portfolio-meta-list .work-list li{background:#f3f3f3 url('../images/bg_dark.png') repeat scroll 0 0;float:left;border:1px solid #e5e5e5;margin:5px 5px 0 0;padding:0 9px;height:20px;line-height:20px;border-radius:10px;}
.widget{display:block;margin-bottom:20px;}
.widget-title{margin-bottom:20px;padding-bottom:5px;font-size:14px;font-weight:600;border-bottom:1px solid #e5e5e5;-webkit-border-image:url('../images/image_border.png') 1 0;-moz-border-image:url('../images/image_border.png') 1 0;-o-border-image:url('../images/image_border.png') 1 0;border-image:url('../images/image_border.png') 1 0;}
.widget p{margin:0;}
.widget ul{list-style-type:none;margin:0;}
#sidebar .widget li:last-child, #footer .widget li:last-child{border-bottom:0;padding-bottom:0;}
.widget .accordion, .widget .testimonials{margin-bottom:0;}
#sidebar .widget{display:block;margin-bottom:40px;border-radius:3px;}
#sidebar .widget:last-child{margin-bottom:20px;}
#sidebar .subnav-widget li, #sidebar .categories-widget li, #sidebar .recent-comments-widget li, #sidebar .archives-widget li, #sidebar .popular-posts-widget li, #sidebar .recent-posts-widget li, #sidebar .meta-widget li, #sidebar .twitter-widget li{overflow:hidden;border-bottom:1px dotted #e5e5e5;margin:4px 0 0;padding-bottom:4px;}
#sidebar .subnav-widget li a, #sidebar .categories-widget li a, #sidebar .archives-widget li a, #sidebar .meta-widget li a, #sidebar .popular-posts-widget li a, #sidebar .recent-posts-widget li a, #sidebar .recent-comments-widget li a{display:block;overflow:hidden;color:#626364;}
#sidebar .subnav-widget li a:hover, #sidebar .categories-widget li a:hover, #sidebar .archives-widget li a:hover, #sidebar .meta-widget li a:hover, #sidebar .popular-posts-widget li a:hover, #sidebar .recent-posts-widget li a:hover, #sidebar .recent-comments-widget li a:hover{color:#1388be;}
#footer .widget{margin-bottom:30px;}
#footer .widget-title{margin-bottom:20px;color:#f6f6f6;border-bottom:1px solid #212121;-webkit-border-image:url('../images/image_border_footer.png') 1 0;-moz-border-image:url('../images/image_border_footer.png') 1 0;-o-border-image:url('../images/image_border_footer.png') 1 0;border-image:url('../images/image_border_footer.png') 1 0;}
#footer .widget li:first-child{margin-top:0;}
#footer .subnav-widget li, #footer .categories-widget li, #footer .recent-comments-widget li, #footer .archives-widget li, #footer .popular-posts-widget li, #footer .recent-posts-widget li, #footer .meta-widget li{overflow:hidden;border-bottom:1px dotted #222;margin:4px 0 0;padding-bottom:4px;}
#footer .subnav-widget li a, #footer .categories-widget li a, #footer .archives-widget li a, #footer .meta-widget li a,
#footer .popular-posts-widget i a, #footer .recent-posts-widget li a, #footer .recent-comments-widget li a{display:block;overflow:hidden;}
#search-form-widget, #search-form{position:relative;margin:0;}
input.search-input{background:transparent url('../images/bg_dark.png') repeat scroll 0 0;border:1px solid #e5e5e5;padding:8px 30px 8px 8px;width:82%;color:#c2c2c2;}
input.search-input:focus{background:#fff;border:1px solid #1388be;color:#777;-webkit-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.20);box-shadow:0px 0px 4px rgba(0, 0, 0, 0.20);}
input.search-submit{background:transparent url('../images/search_icon.png') no-repeat scroll 0 0;display:block;position:absolute;border:0;margin:0;top:10px;right:8px;width:16px;height:16px;line-height:16px;text-indent:-9999px;}
.text-widget p{margin-bottom:8px;}
.text-widget img{margin-bottom:10px;}
.posts-list .thumbnail, .recent-comments-list .thumbnail{display:block;position:relative;float:left;margin:4px 10px 4px 0;width:55px;height:55px;line-height:100%;}
.posts-list .post-info{overflow:hidden;}
.posts-list .post-info .post-title{margin:0;font-size:12px;font-weight:400;}
.posts-list .post-info .post-meta span{display:inline;background:none;margin:0;padding:4px 0 0;font-style:italic;}
#sidebar .posts-list .post-info .post-meta a, #footer .posts-list .post-info .post-meta a{display:inline;float:none;font-weight:normal;color:#8d8d8d;}
#sidebar .posts-list .post-info .post-meta a:hover{color:#1388be;}
#footer .posts-list .post-info .post-meta span, #footer .posts-list .post-info .post-meta a{color:#777;}
.video-widget .video{margin:0;}
.contact-info-widget{overflow:hidden;padding-right:20px;}
.contact-info-widget p{position:relative;margin-bottom:5px;padding-left:27px;}
.contact-info-widget p span{position:absolute;display:block;overflow:hidden;left:0;top:2px;width:17px;height:17px;text-indent:-9999px;}
.contact-info-widget p.contact-info{margin-bottom:20px;padding:0;}
.contact-info-widget p.contact-icon-address{margin-bottom:10px;}
.contact-info-widget p.contact-icon-address span{background:transparent url('../images/map_pin.png') no-repeat scroll 0 0;}
.contact-info-widget p.contact-icon-phone span{background:transparent url('../images/telephone.png') no-repeat scroll 0 0;}
.contact-info-widget p.contact-icon-fax span{background:transparent url('../images/fax.png') no-repeat scroll 0 0;}
.contact-info-widget p.contact-icon-mobile span{background:transparent url('../images/mobile.png') no-repeat scroll 0 0;}
.contact-info-widget p.contact-icon-mail span{background:transparent url('../images/mail.png') no-repeat scroll 0 0;}
.contact-info-widget p.contact-icon-vcard span{background:transparent url('../images/vcard.png') no-repeat scroll 0 0;}
.ie7 .contact-info-widget p.contact-icon-mobile span{top:0;}
.ie7 .contact-info-widget p.contact-icon-phone span, .ie7 .contact-info-widget p.contact-icon-mail span, .ie7 .contact-info-widget p.contact-icon-fax span, .ie7 .contact-info-widget p.contact-icon-mail span{top:2px;}
#sidebar .contact-info-widget, #footer .contact-info-widget{padding:0;}
.social-media-widget .social{overflow:hidden;margin:0;}
.social-media-widget .social li{float:left;margin:0 5px 0 0;}
.social{list-style-type:none;margin:0 0 20px 0;text-align:center;}
#footer-bottom .social{float:right;margin:0;height:18px;}
.social li{display:inline-block;margin:0;padding:0;text-indent:-9999px;}
#footer-bottom .social li{margin:0 0 0 5px;}
.ie7 .social li{display:inline;float:left;}
.social a{background-color:transparent;background-image:url('../images/icons/sprite_social.png');background-repeat:no-repeat;display:block;margin:0px;width:18px;height:18px;}
#footer-bottom .social a{-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
.social a.facebook, #footer-bottom .social a.facebook:hover{background-position:0 -18px;}
.social a.twitter, #footer-bottom .social a.twitter:hover{background-position:-18px -18px;}
.social a.rss, #footer-bottom .social a.rss:hover{background-position:-36px -18px;}
.social a.googleplus, #footer-bottom .social a.googleplus:hover{background-position:-54px -18px;}
.social a.youtube, #footer-bottom .social a.youtube:hover{background-position:-216px -18px;}
.social a.lastfm, #footer-bottom .social a.lastfm:hover{background-position:-324px -18px;}
.social a.paypal, #footer-bottom .social a.paypal:hover{background-position:-360px -18px;}
.social a.spotify, #footer-bottom .social a.spotify:hover{background-position:-468px -18px;}
#footer-bottom .social a.facebook{background-position:0 0;}
#footer-bottom .social a.twitter{background-position:-18px 0;}
#footer-bottom .social a.rss{background-position:-36px 0;}
#footer-bottom .social a.googleplus{background-position:-54px 0;}
#footer-bottom .social a.youtube{background-position:-216px 0;}
#footer-bottom .social a.lastfm{background-position:-324px 0;}
#footer-bottom .social a.paypal{background-position:-360px 0;}
#footer-bottom .social a.spotify{background-position:-468px 0;}
.google-map{background:#f3f3f3;height:400px;margin-bottom:40px;}
.google-map img{max-width:none;}
.blog-post{background:#fff;margin-bottom:60px;padding-bottom:10px;border-radius:2px;box-shadow:0 1px 1px 0 rgba(0, 0, 0, .4);}
.blog-post.single-post{margin-bottom:40px;}
.post-feature{display:block;position:relative;margin-bottom:20px;}
.post-feature img{display:block;width:100%;}
.post-feature .video{margin:0;}
.blog-post .post-content{float:right;margin:-4px 0 0 0;padding-right:15px;width:590px;}
.blog-post .post-title{border-bottom:1px solid #e5e5e5;margin-bottom:15px;padding-bottom:4px;font-size:24px;font-weight:400;line-height:1.5em;letter-spacing:0;text-transform:none;-webkit-border-image:url('../images/image_border.png') 1 0;-moz-border-image:url('../images/image_border.png') 1 0;-o-border-image:url('../images/image_border.png') 1 0;border-image:url('../images/image_border.png') 1 0;}
.post-title a{color:#101010;}
.post-title a:hover{color:#1388be;}
.post-meta{display:block;padding:0;margin:0;font-size:11px;}
.blog-post .post-meta{float:left;margin:0 20px 20px 0;padding-left:15px;width:120px;}
.meta-list{list-style-type:none;float:left;margin:0;width:100%;}
.meta-list li{display:block;border-bottom:1px dotted #e5e5e5;margin:0;}
.meta-list li:last-child{border-bottom:0;}
.post-meta .meta-list span{display:block;padding:4px 0 4px 27px;}
.post-meta .meta-list span:last-child{margin-right:0;}
.post-meta a{color:#8d8d8d;}
.post-meta a:hover{color:#1388be;}
.post-meta .meta-list .meta-author{background:transparent url('../images/meta_author.png') no-repeat scroll 0 5px;}
.post-meta .meta-list .meta-date{background:transparent url('../images/meta_date.png') no-repeat scroll 0 5px;}
.post-meta .meta-list .meta-categories{background:transparent url('../images/meta_categories.png') no-repeat scroll 0 5px;}
.post-meta .meta-list .meta-tags{background:transparent url('../images/meta_tags.png') no-repeat scroll 0 5px;}
.post-meta .meta-list .meta-comments{background:transparent url('../images/meta_comments.png') no-repeat scroll 0 5px;}
.blog-slider{margin:0 0 20px 0;}
.blog-slider .flex-next, .blog-slider .flex-prev{margin-top:-25px;width:26px;height:50px;}
.blog-slider .flex-next{right:0px;border-radius:3px 0 0 3px;}
.blog-slider .flex-prev{left:0px;border-radius:0 3px 3px 0;}
.single-post .post{margin-bottom:0;border:none;}
.post-nav{list-style-type:none;margin:0 0 50px 0;width:100%;}
.post-details .post-nav{margin:0 0 20px 0;}
.post-nav a{font-size:11px;font-weight:600;line-height:24px;color:#8d8d8d;text-transform:uppercase;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
.post-nav a:hover{color:#101010;}
.post-nav a .arrow, .post-nav a .grid{background-color:#101010;background-repeat:no-repeat;background-position:50% 50%;display:block;position:relative;overflow:hidden;width:24px;height:24px;border-radius:3px;text-indent:-9999px;filter:alpha(opacity=30);opacity:0.3;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
.post-nav a:hover .arrow, .post-nav a:hover .grid{background-color:#1388be;filter:alpha(opacity=100);opacity:1;}
a.post-next, a.post-next .arrow{float:right;}
a.post-next .arrow{background-image:url('../images/arrow_next.png');margin:0 0 0 10px;}
a.post-prev, a.post-prev .arrow{float:left;}
a.post-prev .arrow{background-image:url('../images/arrow_prev.png');margin:0 10px 0 0;}
a.main-grid{position:relative;display:block;overflow:hidden;width:24px;height:24px;margin:0 auto;text-align:center;text-indent:-9999px;}
a.main-grid .grid{background-image:url('../images/grid.png');}
#pagination{display:block;margin:30px 0 10px;text-align:center;}
.page-list{list-style-type:none;display:inline-block;margin:0;}
.ie7 .page-list{display:inline;}
.page-list li{margin:0;padding:0;float:left;text-transform:uppercase;border-radius:3px;}
.page-list a,
.page-list .current{background:#fff;display:block;position:relative;border-right:1px solid #e5e5e5;margin:0;padding:8px 15px;color:#101010;-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);box-shadow:0 1px 1px rgba(0, 0, 0, 0.4);-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
.page-list a:hover{background:#101010;border-right:1px solid #101010;color:#fff;}
.page-list a.next{border-right:1px solid transparent;}
.page-list .current{background:#1388be;border-right:1px solid #1388be;color:#fff;}
.respond-title{float:left;}
.respond-note{float:right;margin-bottom:10px;color:#8d8d8d;}
#respond p{margin-bottom:30px;}
#respond p.align-right{margin:0;}
#respond input{width:193px;height:30px;line-height:30px;}
#respond label{margin-bottom:3px;}
#respond textarea{margin:0;width:435px;height:164px;}
.ie7 #respond textarea{height:168px;}
blockquote, .pullquote-right, .pullquote-left{background:none;font:15px/1.8em "PT Serif", "Georgia", "Times New Roman", Times, Serif;font-style:italic;padding:0 0 0 20px;}
blockquote, .pullquote-right, .pullquote-left{border-left:4px solid #e5e5e5;}
blockquote.blockquote-2{background:transparent url('../images/quote.png') no-repeat scroll 0 0;border:none;padding:0 0 0 40px;}
blockquote.align-left{margin:0 20px 10px 0;width:33%;}
blockquote.align-right{margin:0 0 10px 20px;width:33%;}
blockquote.align-right p, blockquote.align-left p, .pullquote-right p, .pullquote-left p{margin:0 !important;}
blockquote p{overflow:hidden;margin-bottom:8px !important;}
blockquote cite{display:block;font-size:13px;font-style:italic;color:#8d8d8d;}
.pullquote-left{float:left;margin:10px 20px 10px 0;width:33%;}
.pullquote-right{float:right;margin:10px 0 10px 20px;width:33%;}
.highlight{background:#1388be;color:#fff;padding:1px 5px;}
.highlight.light{background:#ffff99;color:#101010;}
.highlight.dark{background:#101010;}
.colored{color:#1388be !important;}
code, pre{border:1px solid #e5e5e5;border-left:3px solid #e5e5e5;padding:0 20px;line-height:20px;white-space:pre-wrap;overflow:auto;border-radius:3px;}
code{background:#f7f7f7;}
pre{background:transparent url("../images/code_bg.png") repeat scroll 0 0;}
ul.list-style-arrow, ul.list-style-arrow-2, ul.list-style-arrow-3, ul.list-style-arrow-4, ul.list-style-arrow-5, ul.list-style-check, ul.list-style-check-2, ul.list-style-plus, ul.list-style-dash, ul.list-style-circle, ul.list-style-square, ul.list-style-star{list-style-type:none;margin-left:0;}
ul.list-style-arrow li, ul.list-style-arrow-2 li, ul.list-style-arrow-3 li, ul.list-style-arrow-4 li, ul.list-style-arrow-5 li, ul.list-style-check li, ul.list-style-check-2 li, ul.list-style-plus li, ul.list-style-dash li, ul.list-style-circle li, ul.list-style-square li, ul.list-style-star li{margin:0;padding-left:15px;padding-bottom:4px;}
ol.ordered-list{margin-left:0px;padding-left:2.1em;list-style-position:outside;}
.decimal-leading-zero{list-style-type:decimal-leading-zero;}
.lower-alpha{list-style-type:lower-alpha;}
.upper-roman{list-style-type:upper-roman;}
ol.ordered-list li{margin:0;padding:4px 0;}
ul.list-style-arrow li{background:transparent url('../images/bullets/list_item_arrow.png') no-repeat scroll 0 6px;padding-left:20px;}
ul.list-style-arrow-2 li{background:transparent url('../images/bullets/list_item_arrow_2.png') no-repeat scroll 0 6px;padding-left:16px;}
ul.list-style-arrow-3 li{background:transparent url('../images/bullets/list_item_arrow_3.png') no-repeat scroll 0 6px;padding-left:15px;}
ul.list-style-arrow-4 li{background:transparent url('../images/bullets/list_item_arrow_4.png') no-repeat scroll 0 8px;padding-left:18px;}
ul.list-style-arrow-5 li{background:transparent url('../images/bullets/list_item_arrow_5.png') no-repeat scroll 0 7px;padding-left:14px;}
ul.list-style-check li{background:transparent url('../images/bullets/list_item_check.png') no-repeat scroll 0 7px;padding-left:19px;}
ul.list-style-check-2 li{background:transparent url('../images/bullets/list_item_check_2.png') no-repeat scroll 0 6px;padding-left:24px;}
ul.list-style-plus li{background:transparent url('../images/bullets/list_item_plus.png') no-repeat scroll 0 7px;padding-left:18px;}
ul.list-style-dash li{background:transparent url('../images/bullets/list_item_dash.png') no-repeat scroll 0 10px;padding-left:17px;}
ul.list-style-circle li{background:transparent url('../images/bullets/list_item_circle.png') no-repeat scroll 0 8px;padding-left:16px;}
ul.list-style-square li{background:transparent url('../images/bullets/list_item_square.png') no-repeat scroll 0 8px;padding-left:15px;}
ul.list-style-pencil li{background:transparent url('../images/bullets/list_item_pencil.png') no-repeat scroll 0 6px;padding-left:20px;}
ul.list-style-star li{background:transparent url('../images/bullets/list_item_star.png') no-repeat scroll 0 5px;padding-left:20px;}
.icon-box{overflow:hidden;margin-bottom:20px;}
.icon-box-content{overflow:hidden;}
.icon-box-title{margin-bottom:10px;}
.icon-box-content .icon-box-title{margin-bottom:5px;}
.icon-box-title a{color:#101010;}
.icon-box-title a:hover{color:#1388be;}
.icon-box-content p{margin-bottom:10px;}
.icon-image, .icon-font{float:left;padding:3px 10px 0 0;}
.icon-image.align-center, .icon-font.align-center{float:none;margin:0 auto;padding:0;text-align:center;}
.icon-image img, .icon-font span{display:block;}
.icon-image.align-center img{margin:0 auto 15px;}
.icon-font.align-center span{margin:0 auto 10px;font-size:80px;}
.icon-font span{font-family:"sosa";font-size:35px;line-height:1em;color:#8d8d8d;}
.icon-box.framed-box{padding:25px;display:block;z-index:1;-webkit-backface-visibility:hidden;-webkit-transition:opacity 0.4s linear,
-webkit-transform 0.4s ease-in-out,
box-shadow 0.4s ease-in-out;-moz-transition:opacity 0.4s linear,
-moz-transform 0.4s ease-in-out,
box-shadow 0.4s ease-in-out;-o-transition:opacity 0.4s linear,
-o-transform 0.4s ease-in-out,
box-shadow 0.4s ease-in-out;-ms-transition:opacity 0.4s linear,
-ms-transform 0.4s ease-in-out,
box-shadow 0.4s ease-in-out;transition:opacity 0.4s linear,
transform 0.4s ease-in-out,
box-shadow 0.4s ease-in-out;}
.ib-container .icon-image img, .ib-container .icon-font span, .ib-container .icon-box-content .icon-box-title, .ib-container .icon-box-content a, .ib-container .icon-box-content p{-webkit-transition:opacity 0.2s linear,
text-shadow 0.5s ease-in-out,
color 0.5s ease-in-out;-moz-transition:opacity 0.2s linear,
text-shadow 0.5s ease-in-out,
color 0.5s ease-in-out;-o-transition:opacity 0.2s linear,
text-shadow 0.5s ease-in-out,
color 0.5s ease-in-out;-ms-transition:opacity 0.2s linear,
text-shadow 0.5s ease-in-out,
color 0.5s ease-in-out;transition:opacity 0.2s linear,
text-shadow 0.5s ease-in-out,
color 0.5s ease-in-out;}
.icon-box.framed-box .icon-box-title{margin-bottom:10px;font-size:16px;font-weight:600;text-transform:uppercase;}
.icon-box.blur{-webkit-transform:scale(0.9);-moz-transform:scale(0.9);-o-transform:scale(0.9);-ms-transform:scale(0.9);transform:scale(0.9);filter:alpha(opacity=100);opacity:1;}
.icon-box.blur .icon-image, .icon-box.blur .icon-font span{text-shadow:0px 0px 5px rgba(0, 0, 0, 0.5);color:rgba(0, 0, 0, 0);filter:alpha(opacity=50);opacity:0.5;}
.icon-box.blur a{text-shadow:0px 0px 10px rgba(0, 0, 0, 0.9);color:rgba(0, 0, 0, 0);filter:alpha(opacity=50);opacity:0.5;}
.icon-box.blur p{text-shadow:0px 0px 10px rgba(51, 51, 51, 0.9);color:rgba(51, 51, 51, 0);filter:alpha(opacity=50);opacity:0.5;}
.icon-box.blur .icon-box-title{filter:alpha(opacity=50);opacity:0.5;}
.icon-box.active{background:#fff;-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-o-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05);box-shadow:0px 0px 0px 0px rgba(255, 255, 255, 1),
0px 0px 10px 0px rgba(0, 0, 0, 0.2);z-index:100;filter:alpha(opacity=100);opacity:1;-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear;-ms-transition:all .2s linear;transition:all .2s linear;}
.icon-box.active .icon-font span{color:#1388be;}
.tabs-container{margin-bottom:20px;}
.tabs li a{background:#f3f3f3;display:block;font-weight:700;color:#626364;}
.tabs li a.current{background:#f9f9f9;color:#101010;cursor:default;}
.tabs li a .icon-font, .tabs li a .icon-image{display:inline-block;margin:0 8px 0 0;vertical-align:middle;}
.tabs li a .icon-font{font-family:"sosa";font-size:20px;line-height:20px;}
.tab-content > div{display:none;overflow:hidden;}
.tab-content p{margin-bottom:1em;}
.h-tabs .tabs{list-style-type:none;border-left:1px solid #e5e5e5;margin:0 0 -1px 0;padding:0;height:35px;}
.h-tabs .tabs li{display:block;float:left;border-right:1px solid #e5e5e5;margin:0;padding:0;cursor:pointer;}
.h-tabs .tabs li a{border-top:1px solid #e5e5e5;padding:0 10px;height:33px;line-height:33px;}
.h-tabs .tabs li a.current{border-top:2px solid #1388be;border-bottom:1px solid #f9f9f9;margin:0 0 -1px 0;height:32px;line-height:31px;}
.h-tabs .tabs li a .icon-font{padding:0;line-height:33px;}
.h-tabs .tabs li a.current .icon-font{line-height:31px;}
.h-tabs .tabs li a .icon-image{margin:3px 8px 0;padding:6px 0 0;}
.h-tabs .tabs li a.current .icon-image{margin-top:2px;}
.h-tabs .tab-content{background:#f9f9f9;border:1px solid #e5e5e5;margin:0;padding:10px 17px;border-radius:0 3px 3px 3px;}
.v-tabs .tabs{list-style-type:none;position:relative;float:left;border-bottom:1px solid #e5e5e5;margin:0 -1px 0 0;width:20%;z-index:2;}
.v-tabs .tabs li{background:none;display:block;border-top:1px solid #e5e5e5;border-left:1px solid #e5e5e5;margin:0;cursor:pointer;}
.v-tabs .tabs li a{display:block;border-left:2px solid #f3f3f3;padding:10px;line-height:20px;}
.v-tabs .tabs li a.current{border-right:1px solid #f9f9f9;border-left:2px solid #1388be;margin-right:-2px;}
.v-tabs .tabs li a .icon-font{border-right:1px solid #e5e5e5;padding:0 8px 0 0;}
.v-tabs .tabs li a .icon-image{border-right:1px solid #e5e5e5;}
.v-tabs .tab-content{background:#f9f9f9;position:relative;float:right;padding:0;width:80%;z-index:1;}
.v-tabs .tab-content > div{border:1px solid #e5e5e5;padding:10px 17px;border-radius:0 3px 3px 3px;}
#scroll-top{display:none;position:fixed;right:20px;bottom:40px;z-index:999;}
#scroll-top a{background-color:#333;background-image:url('../images/scroll_top.png');background-repeat:no-repeat;background-position:50% 50%;display:block;overflow:hidden;width:40px;height:40px;line-height:40px;border-radius:3px;text-indent:-9999px;filter:alpha(opacity=50);opacity:0.5;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
#scroll-top a:hover{background-color:#1388be;filter:alpha(opacity=100);opacity:1;}
.toggle-title, .accordion-title {overflow: hidden;border: 1px solid #e5e5e5;margin: 0;padding: 10px 10px 10px 40px;line-height: 20px;font-weight: 700;border-radius: 3px;cursor: pointer;-webkit-transition: all 0.2s ease-out;-moz-transition: all 0.2s ease-out;-o-transition: all 0.2s ease-out;-ms-transition: all 0.2s ease-out;transition: all 0.2s ease-out;}
.toggle-title, .accordion-title { background: #f3f3f3 url('../images/expand.png') no-repeat scroll 12px 11px; }
.toggle-active, .accordion .current {background:  #fff url('../images/collapse.png') no-repeat scroll 12px 11px;border: 1px solid #ccc;color: #101010;}
.toggle-content, .accordion-content {overflow: hidden;padding: 5px 10px 5px;margin: 5px 0;}
.toggle-content p, .accordion-content p { margin-bottom: 1em; }
.toggle {margin-bottom: 5px;position: relative;}
.accordion {margin-bottom: 20px;position: relative;}
.accordion-title { margin: 0 0 5px 0; }
.accordion .current { cursor: default; }